Bug 861110 - [abrt] vino-3.4.2-1.fc17: __fdelt_chk: Process /usr/libexec/vino-server was killed by signal 6 (SIGABRT)
[abrt] vino-3.4.2-1.fc17: __fdelt_chk: Process /usr/libexec/vino-server was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: vino (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
abrt_hash:f2da1b528df9b55ebd218b2798e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 10:19 EDT by jwest81
Modified: 2014-06-18 05:15 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:44:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.43 KB, text/plain)
2012-09-27 10:19 EDT, jwest81
no flags Details
File: environ (1.25 KB, text/plain)
2012-09-27 10:19 EDT, jwest81
no flags Details
File: event_log (1018 bytes, text/plain)
2012-09-27 10:19 EDT, jwest81
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-27 10:19 EDT, jwest81
no flags Details
File: backtrace (21.66 KB, text/plain)
2012-09-27 10:19 EDT, jwest81
no flags Details
File: cgroup (131 bytes, text/plain)
2012-09-27 10:19 EDT, jwest81
no flags Details
File: maps (42.54 KB, text/plain)
2012-09-27 10:19 EDT, jwest81
no flags Details
File: dso_list (8.89 KB, text/plain)
2012-09-27 10:19 EDT, jwest81
no flags Details
File: open_fds (1.01 KB, text/plain)
2012-09-27 10:19 EDT, jwest81
no flags Details
File: var_log_messages (155 bytes, text/plain)
2012-09-27 10:19 EDT, jwest81
no flags Details

  None (edit)
Description jwest81 2012-09-27 10:19:10 EDT
Version-Release number of selected component:
vino-3.4.2-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/libexec/vino-server
crash_function: __fdelt_chk
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (6 frames)
: #5 __fdelt_chk at fdelt_chk.c
: #6 rfbCloseClient at server/libvncserver/sockets.c
: #7 rfbSendServerCutText at server/libvncserver/rfbserver.c
: #8 vino_server_clipboard_cb at server/vino-server.c
: #13 _gtk_clipboard_handle_event at gtkclipboard.c
: #14 gtk_main_do_event at gtkmain.c
Comment 1 jwest81 2012-09-27 10:19:13 EDT
Created attachment 618091 [details]
File: core_backtrace
Comment 2 jwest81 2012-09-27 10:19:14 EDT
Created attachment 618092 [details]
File: environ
Comment 3 jwest81 2012-09-27 10:19:16 EDT
Created attachment 618093 [details]
File: event_log
Comment 4 jwest81 2012-09-27 10:19:18 EDT
Created attachment 618094 [details]
File: limits
Comment 5 jwest81 2012-09-27 10:19:19 EDT
Created attachment 618095 [details]
File: backtrace
Comment 6 jwest81 2012-09-27 10:19:20 EDT
Created attachment 618096 [details]
File: cgroup
Comment 7 jwest81 2012-09-27 10:19:23 EDT
Created attachment 618097 [details]
File: maps
Comment 8 jwest81 2012-09-27 10:19:25 EDT
Created attachment 618098 [details]
File: dso_list
Comment 9 jwest81 2012-09-27 10:19:26 EDT
Created attachment 618099 [details]
File: open_fds
Comment 10 jwest81 2012-09-27 10:19:28 EDT
Created attachment 618100 [details]
File: var_log_messages
Comment 11 Olivier Crête 2012-10-16 10:35:47 EDT
Was running in the background

backtrace_rating: 4
Package: vino-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Fedora End Of Life 2013-07-03 23:18:58 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-08-01 06:44:19 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.